{
  "name": "server-activity",
  "version": "1.0.0",
  "description": "This is assessment for the introduction to Node.JS",
  "main": "index.js",
  "scripts": {
    "start": "nodemon index.js"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/batch-156-2/s24/s24-activity.git"
  },
  "keywords": [],
  "author": "Miguel Oriel Carvajal",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/batch-156-2/s24/s24-activity/issues"
  },
  "homepage": "https://gitlab.com/batch-156-2/s24/s24-activity#readme",
  "dependencies": {
    "nodemon": "^2.0.15"
  }
}
